<?php
$this->breadcrumbs=array(
	'Violation Codes'=>array('index'),
	$model->name=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>t('Create ViolationCode'),'url'=>array('create'),'visible'=>user()->checkAccess('violation_code_create')),
	array('label'=>t('View ViolationCode'),'url'=>array('view','id'=>$model->id),'visible'=>user()->checkAccess('violation_code_view')),
	array('label'=>t('Manage ViolationCode'),'url'=>array('admin'),'visible'=>user()->checkAccess('violation_code_manage')),
);
?>

<h1>Update ViolationCode <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>